{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'base/css/style.css' %}">
  <link rel="shortcut icon" href="{% static 'base/img/favicon.png' %}"/>
  {% block meta %}
  {% endblock meta %}
</head>

<body>
    <div class="content">
        <div class="content-inside">
            <div class="navbar1">
                <div class="barLeft">
                    <a href="{% url 'main:home' %}" class="kanankiri"><img src="{% static 'forum/img/DiskusiSaya.png' %}" style="width:3vw; height:3vw;" /><span style="color: #80ffdb;">Fun</span><span style="color: #f28d8d;">Covid</span><span style="color: #e9ecf5;">Info</span><a>
                </div>
                <div class="barRight">
                    <ul class="listRight">
                        <li class="dropdown1">
                            <a href="" class="dropbtn">Mini Games</a>
                            <div class="dropdown-content1">
                              <a href="{% url 'hoax_destroyer:start' %}" class="dropdown-content">Hoax Destroyer</a>
                              <a href="{% url 'HoaxSpreader:home' %}" class="dropdown-content">Hoax Spreader</a>
                            </div>
                        </li>
                        <li class="dropdown2">
                            <a href="" class="dropbtn">Test</a>
                            <div class="dropdown-content2">
                              <a href="{% url 'TestHoax:testhoax' %}" class="dropdown-content">Test Hoax</a>
                              <a href="{% url 'TestPengetahuan:home' %}" class="dropdown-content">Test Pengetahuan</a>
                            </div>
                        </li>
                        <li><a href="{% url 'forum:forum1' %}" {% if request.path == '/forum/' or '/forum/category/' in request.path %}class="selected" style="padding: 0;"{% endif %}>Forum</a></li>
                        
                        {% if user.is_authenticated %}
                            <li><span class="hello">|</span></li>
                            <li>
                                <span class="hello kanankiri">
                                    Hello, 
                                    <a href="{% url 'forum:profil' user.username %}">
                                        <div class="kanankiri">
                                            {% if warnaUser %}
                                                <div class="profileKecil" style="background-color: rgb({{ warnaUser.color1 }}, {{ warnaUser.color2 }}, {{ warnaUser.color3 }});"></div>
                                            {% else %}
                                                <div class="profileKecil" style="background-color: gray;"></div>
                                            {% endif %}
                                            {{ user.username }}
                                        </div>
                                    </a>
                                </span>
                            </li>
                            <li><a href="{% url 'logout' %}" class="button1">Logout</a></li>
                        {% else %}
                            <li><a href="{% url 'userAuth:login' %}" {% if request.path == '/userAuth/login/' %}class="button1 selected-button"{% else %}class="button1"{% endif %}>Login</a></li>
                            <li><a href="{% url 'userAuth:signup' %}" {% if request.path == '/userAuth/signup/' %}class="button1 selected-button"{% else %}class="button1"{% endif %}>Sign Up</a></li>
                        {% endif %}
                    </ul>
                </div>
            </div>
            {% block content %}
            {% endblock content %}
        </div>    
    </div>
    <div class="footer1">
        <div class="atasbawah">
            <div class="barCenter">
                <a href="https://www.facebook.com/">
                    <img src="{% static 'base/img/facebook logo.png' %}" width=35px height=35px />
                </a>
                <a href="https://www.instagram.com/">
                    <img src="{% static 'base/img/instagram logo.png' %}" width=35px height=35px />
                </a>
                <a href="https://www.youtube.com">
                    <img src="{% static 'base/img/youtube logo.png' %}" width=35px height=35px />
                </a>
            </div>
            <div class="nama-nama">
                <p id="footerWord">Athallah Ferdi<br>Gerrad Michael Rico<br><span style="font-size: 0.9vw;">PPW TK1 Kelompok B12</span></P>
            </div>
            {% if message %}
                <a href="https://stories.freepik.com/user" style="font-size: 10px; text-decoration: none; color: white;">Illustration by Freepik Stories</a>
            {% endif %}
        </div>
    </div>
</body>

</html>
